## rust-isahc 1.7.2+ds

=== Makefile ===
.PHONY: build
build:
	cargo build

.PHONY: test
test:
	cargo test

.PHONY: bench
bench:
	cargo bench -p isahc-benchmarks
