## rust-isahc 1.7.2

=== debian/changelog ===
rust-isahc (1.7.2-1) unstable; urgency=medium

  * Package isahc 1.7.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 01 Nov 2022 09:21:41 +0100
