=== debian/control ===
Source: rust-isahc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-channel-1+default-dev (>= 1.4.2-~~) <!nocheck>,
 librust-castaway-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev <!nocheck> | librust-crossbeam-utils-0.7+default-dev <!nocheck>,
 librust-curl-0.4+default-dev (>= 0.4.36-~~) <!nocheck>,
 librust-curl-0.4+http2-dev (>= 0.4.36-~~) <!nocheck>,
 librust-curl-0.4+static-curl-dev (>= 0.4.36-~~) <!nocheck>,
 librust-curl-sys-0.4+default-dev (>= 0.4.49-~~) <!nocheck>,
 librust-encoding-rs-0.8+default-dev <!nocheck>,
 librust-event-listener-2+default-dev (>= 2.5.3-~~) <!nocheck>,
 librust-futures-lite-1+default-dev (>= 1.10.1-~~) <!nocheck>,
 librust-http-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mime-0.3+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-polling-2+default-dev <!nocheck>,
 librust-slab-0.4+default-dev <!nocheck>,
 librust-sluice-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.17-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.17-~~) <!nocheck>,
 librust-tracing-futures-0.2+std-dev <!nocheck>,
 librust-tracing-futures-0.2+std-future-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-waker-fn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/isahc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/isahc
Rules-Requires-Root: no

Package: librust-isahc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-1+default-dev (>= 1.4.2-~~),
 librust-castaway-0.2+default-dev (>= 0.2.2-~~),
 librust-crossbeam-utils-0.8+default-dev | librust-crossbeam-utils-0.7+default-dev,
 librust-curl-0.4+default-dev (>= 0.4.36-~~),
 librust-curl-0.4+http2-dev (>= 0.4.36-~~),
 librust-curl-0.4+static-curl-dev (>= 0.4.36-~~),
 librust-curl-0.4+static-ssl-dev (>= 0.4.36-~~),
 librust-curl-sys-0.4+default-dev (>= 0.4.49-~~),
 librust-encoding-rs-0.8+default-dev,
 librust-event-listener-2+default-dev (>= 2.5.3-~~),
 librust-futures-lite-1+default-dev (>= 1.10.1-~~),
 librust-http-0.2+default-dev (>= 0.2.1-~~),
 librust-httpdate-1+default-dev,
 librust-log-0.4+default-dev,
 librust-mime-0.3+default-dev,
 librust-once-cell-1+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-polling-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-slab-0.4+default-dev,
 librust-sluice-0.5+default-dev (>= 0.5.4-~~),
 librust-tracing-0.1+default-dev (>= 0.1.17-~~),
 librust-tracing-0.1+log-dev (>= 0.1.17-~~),
 librust-tracing-futures-0.2+std-dev,
 librust-tracing-futures-0.2+std-future-dev,
 librust-url-2+default-dev (>= 2.1-~~),
 librust-waker-fn-1+default-dev
Provides:
 librust-isahc+cookies-dev (= ${binary:Version}),
 librust-isahc+default-dev (= ${binary:Version}),
 librust-isahc+encoding-rs-dev (= ${binary:Version}),
 librust-isahc+http2-dev (= ${binary:Version}),
 librust-isahc+httpdate-dev (= ${binary:Version}),
 librust-isahc+json-dev (= ${binary:Version}),
 librust-isahc+mime-dev (= ${binary:Version}),
 librust-isahc+nightly-dev (= ${binary:Version}),
 librust-isahc+parking-lot-dev (= ${binary:Version}),
 librust-isahc+serde-dev (= ${binary:Version}),
 librust-isahc+serde-json-dev (= ${binary:Version}),
 librust-isahc+static-curl-dev (= ${binary:Version}),
 librust-isahc+static-ssl-dev (= ${binary:Version}),
 librust-isahc+text-decoding-dev (= ${binary:Version}),
 librust-isahc+unstable-interceptors-dev (= ${binary:Version}),
 librust-isahc-1-dev (= ${binary:Version}),
 librust-isahc-1+cookies-dev (= ${binary:Version}),
 librust-isahc-1+default-dev (= ${binary:Version}),
 librust-isahc-1+encoding-rs-dev (= ${binary:Version}),
 librust-isahc-1+http2-dev (= ${binary:Version}),
 librust-isahc-1+httpdate-dev (= ${binary:Version}),
 librust-isahc-1+json-dev (= ${binary:Version}),
 librust-isahc-1+mime-dev (= ${binary:Version}),
 librust-isahc-1+nightly-dev (= ${binary:Version}),
 librust-isahc-1+parking-lot-dev (= ${binary:Version}),
 librust-isahc-1+serde-dev (= ${binary:Version}),
 librust-isahc-1+serde-json-dev (= ${binary:Version}),
 librust-isahc-1+static-curl-dev (= ${binary:Version}),
 librust-isahc-1+static-ssl-dev (= ${binary:Version}),
 librust-isahc-1+text-decoding-dev (= ${binary:Version}),
 librust-isahc-1+unstable-interceptors-dev (= ${binary:Version}),
 librust-isahc-1.7-dev (= ${binary:Version}),
 librust-isahc-1.7+cookies-dev (= ${binary:Version}),
 librust-isahc-1.7+default-dev (= ${binary:Version}),
 librust-isahc-1.7+encoding-rs-dev (= ${binary:Version}),
 librust-isahc-1.7+http2-dev (= ${binary:Version}),
 librust-isahc-1.7+httpdate-dev (= ${binary:Version}),
 librust-isahc-1.7+json-dev (= ${binary:Version}),
 librust-isahc-1.7+mime-dev (= ${binary:Version}),
 librust-isahc-1.7+nightly-dev (= ${binary:Version}),
 librust-isahc-1.7+parking-lot-dev (= ${binary:Version}),
 librust-isahc-1.7+serde-dev (= ${binary:Version}),
 librust-isahc-1.7+serde-json-dev (= ${binary:Version}),
 librust-isahc-1.7+static-curl-dev (= ${binary:Version}),
 librust-isahc-1.7+static-ssl-dev (= ${binary:Version}),
 librust-isahc-1.7+text-decoding-dev (= ${binary:Version}),
 librust-isahc-1.7+unstable-interceptors-dev (= ${binary:Version}),
 librust-isahc-1.7.2-dev (= ${binary:Version}),
 librust-isahc-1.7.2+cookies-dev (= ${binary:Version}),
 librust-isahc-1.7.2+default-dev (= ${binary:Version}),
 librust-isahc-1.7.2+encoding-rs-dev (= ${binary:Version}),
 librust-isahc-1.7.2+http2-dev (= ${binary:Version}),
 librust-isahc-1.7.2+httpdate-dev (= ${binary:Version}),
 librust-isahc-1.7.2+json-dev (= ${binary:Version}),
 librust-isahc-1.7.2+mime-dev (= ${binary:Version}),
 librust-isahc-1.7.2+nightly-dev (= ${binary:Version}),
 librust-isahc-1.7.2+parking-lot-dev (= ${binary:Version}),
 librust-isahc-1.7.2+serde-dev (= ${binary:Version}),
 librust-isahc-1.7.2+serde-json-dev (= ${binary:Version}),
 librust-isahc-1.7.2+static-curl-dev (= ${binary:Version}),
 librust-isahc-1.7.2+static-ssl-dev (= ${binary:Version}),
 librust-isahc-1.7.2+text-decoding-dev (= ${binary:Version}),
 librust-isahc-1.7.2+unstable-interceptors-dev (= ${binary:Version})
Description: Practical HTTP client that is fun to use - Rust source code
 This package contains the source for the Rust isahc crate, packaged by debcargo
 for use with cargo and dh-cargo.
