=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test isahc 1.7.2 --all-targets --all-features
Features: test-name=rust-isahc:@
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-flate2-1+default-dev (>= 1.0.3-~~), librust-indicatif-0.16+default-dev, librust-rayon-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-tracing-subscriber-0.3+default-dev | librust-tracing-subscriber-0.2+default-dev (>= 0.2.12-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test isahc 1.7.2 --all-targets --no-default-features --features cookies
Features: test-name=librust-isahc-dev:cookies
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-flate2-1+default-dev (>= 1.0.3-~~), librust-indicatif-0.16+default-dev, librust-rayon-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-tracing-subscriber-0.3+default-dev | librust-tracing-subscriber-0.2+default-dev (>= 0.2.12-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test isahc 1.7.2 --all-targets 
Features: test-name=librust-isahc-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-flate2-1+default-dev (>= 1.0.3-~~), librust-indicatif-0.16+default-dev, librust-rayon-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-tracing-subscriber-0.3+default-dev | librust-tracing-subscriber-0.2+default-dev (>= 0.2.12-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test isahc 1.7.2 --all-targets --no-default-features --features encoding_rs
Features: test-name=librust-isahc-dev:encoding_rs
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-flate2-1+default-dev (>= 1.0.3-~~), librust-indicatif-0.16+default-dev, librust-rayon-1+default-dev, librust-serde-json-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), librust-structopt-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.1-~~), librust-tracing-subscriber-0.3+default-dev | librust-tracing-subscriber-0.2+default-dev (>= 0.2.12-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test isahc 1.7.2 --all-targets --no-default-features --features http2
Features: test-name=librust-isahc-dev:http2
