## rust-isahc 1.7.2+ds

=== debian/changelog ===
rust-isahc (1.7.2+ds-20) unstable; urgency=medium

  * extend patch 2005;
    really closes: bug#1030635, thanks (again) to Adrian Bunk

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Feb 2023 01:04:40 +0100

rust-isahc (1.7.2+ds-19) unstable; urgency=medium

  * add patch cherry-picked upstream
    to update tiny_http requirement from 0.9 to 0.12;
    drop now obsolete patch 2002_tiny_http
  * add patch 2005 to skip failing tests on s390x;
    closes: bug#1030635, thanks to Adrian Bunk and werdahias

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Feb 2023 19:01:03 +0100

rust-isahc (1.7.2+ds-18) unstable; urgency=medium

  * fix patch 2004

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Feb 2023 12:00:05 +0100

rust-isahc (1.7.2+ds-17) unstable; urgency=medium

  * add patch 2004 to use local static Public Suffix List;
    (build-)depend on publicsuffix

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Feb 2023 19:54:01 +0100

rust-isahc (1.7.2+ds-16) unstable; urgency=medium

  * add patch 2003 to avoid compiling broken tests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Feb 2023 12:59:48 +0100

rust-isahc (1.7.2+ds-15) unstable; urgency=medium

  * drop patch 2004 obsoleted by changes in crate threadfin
  * drop patch 2003, instead avoiding avoid checking all examples

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 13:14:53 +0100

rust-isahc (1.7.2+ds-14) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 18:29:24 +0100

rust-isahc (1.7.2+ds-13) unstable; urgency=medium

  * fix dependencies in autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 09:05:03 +0100

rust-isahc (1.7.2+ds-12) unstable; urgency=medium

  * stop superfluously provide virtual unversioned feature packages
  * fix syntax in autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 18:28:31 +0100

rust-isahc (1.7.2+ds-11) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.2
  * change binary library package to be arch-independent
  * update dh-cargo fork
  * update copyright info: update coverage
  * update patch 2002_indicatif;
    tighten build- and autopkgtest-dependency on package
    for crate indicatif
  * fix syntax error in autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jan 2023 15:36:58 +0100

rust-isahc (1.7.2+ds-10) unstable; urgency=medium

  * add Bug reference to patch 2004
  * fix unconditionally build-depend
    on librust-threadfin-0.1+default-dev

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2022 05:22:55 +0100

rust-isahc (1.7.2+ds-9) unstable; urgency=medium

  * update patch 2004 to check for target_has_atomic=64

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2022 04:15:32 +0100

rust-isahc (1.7.2+ds-8) unstable; urgency=medium

  * add patch 2004
    to limit use of crate threadfin to supported architectures;
    limit build- and autopkgtest-dependency on package
    for crate threadfin on architectures armel mipsel s390x

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Dec 2022 21:47:45 +0100

rust-isahc (1.7.2+ds-7) unstable; urgency=medium

  * fix patch 2002_tiny_http

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Dec 2022 18:28:38 +0100

rust-isahc (1.7.2+ds-6) unstable; urgency=medium

  * update DEP-3 patch headers for patch 2002_castaway
  * fix update patch 2002_tiny_http to use tiny_server::ListenAddr;
    skip related still broken tests;
    tighten build- and autopkgtest-dependency
    on package for crate tiny_server
  * add patch 2003 to avoid broken example

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Dec 2022 16:01:08 +0100

rust-isahc (1.7.2+ds-5) unstable; urgency=medium

  * tighten slightly patch 2002
  * check testsuite during build;
    build-depend on librust-test-case-2+default-dev
  * have autopkgtests skip check tests
    due to failure compiling testserver on armel and mipsel,
    possible caused by testserver being a private crate
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl;
    stop set X-Cargo-Crate

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Dec 2022 12:22:46 +0100

rust-isahc (1.7.2+ds-4) unstable; urgency=medium

  * build-depend on librust-threadfin-0.1+default-dev
    librust-tracing-subscriber-0.3+default-dev;
    have autopkgtests depend on librust-test-case-2+default-dev
  * update local fork of dh-cargo
  * set X-Cargo-Crate to pick right crate in workspace
  * release to unstable even though still broken
    (caught by autopkgtests)
    to address (assumably accidental) package hijack

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Nov 2022 08:29:33 +0100

rust-isahc (1.7.2+ds-3) experimental; urgency=medium

  * add patch 2002_parking_lot
    to relax dependency on crate parking_lot
  * tidy DEP-3 patch headers
  * fix depend on librust-parking-lot-0.12+default-dev
    (not librust-parking-lot-0.11+default-dev)
  * extend long description

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 09:43:59 +0200

rust-isahc (1.7.2+ds-2) experimental; urgency=medium

  * avoid metapackages,
    using the equivalent of debcargo setting collapse_features=true
  * fix depend on librust-crossbeam-utils-0+default-dev
    (not librust-crossbeam-utils-0.8+default-dev)
  * update patch 2002_tiny_http patch
    to extend (not only relax downwards) dependency on crate tiny_http;
    update build-dependency on librust-tiny-http-0+default-dev
  * fix have autopkgtests depend on librust-tiny-http-0+default-dev
    (not librust-tiny-http-0.9+default-dev)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Oct 2022 23:28:26 +0200

rust-isahc (1.7.2+ds-1) experimental; urgency=low

  * initial Release;
    closes: Bug#1022811

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Oct 2022 18:58:35 +0200
