=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test isahc 1.7.2
 --lib --bins --tests --benches --all-features
 --no-fail-fast --
 --skip accept_headers_populated_by_default
 --skip header_can_be_inserted_in_httpclient_builder
 --skip headers_in_request_builder_must_override_headers_in_httpclient_builder
 --skip headers_in_request_builder_must_override_multiple_headers_in_httpclient_builder
 --skip multiple_headers_with_same_key_can_be_inserted_in_httpclient_builder
 --skip deflate_encoded_response_is_decoded_automatically
 --skip gzip_encoded_response_is_decoded_automatically
Features: test-name=rust-isahc:@
Depends:
 dh-cargo (>= 18),
 librust-env-logger-0.9+default-dev,
 librust-flate2-1+default-dev,
 librust-humantime-2+default-dev,
 librust-indicatif-0.17+default-dev,
 librust-isahc-1-dev,
 librust-rayon-1+default-dev,
 librust-regex-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-static-assertions-1+default-dev,
 librust-structopt-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-test-case-2+default-dev,
 librust-threadfin-0.1+default-dev,
 librust-tiny-http-0+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test isahc 1.7.2
 --lib --bins --tests --benches --no-default-features --features unstable-interceptors
 --no-fail-fast --
 --skip accept_headers_populated_by_default
 --skip header_can_be_inserted_in_httpclient_builder
 --skip headers_in_request_builder_must_override_headers_in_httpclient_builder
 --skip headers_in_request_builder_must_override_multiple_headers_in_httpclient_builder
 --skip multiple_headers_with_same_key_can_be_inserted_in_httpclient_builder
 --skip deflate_encoded_response_is_decoded_automatically
 --skip gzip_encoded_response_is_decoded_automatically
Features: test-name=rust-isahc-1:unstable-interceptors
Depends:
 dh-cargo (>= 18),
 librust-env-logger-0.9+default-dev,
 librust-flate2-1+default-dev,
 librust-humantime-2+default-dev,
 librust-indicatif-0.17+default-dev,
 librust-isahc-1+unstable-interceptors-dev,
 librust-rayon-1+default-dev,
 librust-regex-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-static-assertions-1+default-dev,
 librust-structopt-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-test-case-2+default-dev,
 librust-threadfin-0.1+default-dev,
 librust-tiny-http-0+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test isahc 1.7.2
 --lib --bins --tests --benches --no-default-features
 --no-fail-fast --
 --skip accept_headers_populated_by_default
 --skip header_can_be_inserted_in_httpclient_builder
 --skip headers_in_request_builder_must_override_headers_in_httpclient_builder
 --skip headers_in_request_builder_must_override_multiple_headers_in_httpclient_builder
 --skip multiple_headers_with_same_key_can_be_inserted_in_httpclient_builder
 --skip deflate_encoded_response_is_decoded_automatically
